Page 1 of 1

Bluetooth flaw - is Pi vulnerable?

Posted: Thu Jul 26, 2018 1:29 am
by cspan
Recently reported Bluetooth flaw - is the Pi vulnerable, and if so, how might we know when (if) a patch is available through apt-get update/upgrade?

news article:
https://arstechnica.com/information-tec ... en-devices

Thanks!

Re: Bluetooth flaw - is Pi vulnerable?

Posted: Thu Jul 26, 2018 6:57 pm
by Paul Webster
Broadcom say that they have made fixes available to affected OEMs.
So need RPF to say if devices are affected and if/when fixes will come.

https://www.kb.cert.org/vuls/id/CHEU-AV5MHL